[servername]
servername EV_ENVIRONMENT="TEST" ENV_UP="T" AGENT_NAME="AGENT_NAME" AGENT_QMGR="AGENT_QMGR" AGENT_DESC="AGENT_DESCRIPTION" AGENT_INSTALL_SERVER="AGENT_SERVER" APP_LONG="APP"

[TEST]
servername
